<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a983b66544161469e4a78abf1218f7f6">
  <dict>
    <!--2021-12-29 17:48:52.000-->
    <int key="callWaitingMode">7</int>
    <!--2021-12-29 17:48:52.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:48:52.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-12-29 17:48:52.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-12-29 17:48:52.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:48:52.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2021-12-29 17:48:52.000-->
    <int key="utBearType">2</int>
    <!--2021-12-29 17:48:52.000-->
    <int key="utBsfPort">80</int>
    <!--2021-12-29 17:48:52.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
